* { margin: 0;	padding: 0; }

img{
border: 0;
}

nav.primary{
float: left;
width: 100%;
margin: 20px 0 0 0;
}

.sf-menu{
float: left;
max-width: 555px;
padding-right: 1px;
}

.sf-menu > li > a {
padding: 14px 9px;
}
  
.sf-menu a{
font-size: 11px;
}  
  
.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a{
padding-bottom: 21px;
}  
  
.logo{
float: left;
position: relative;
left: 184px;
}  

#header{
height: 160px;
} 

#footer .indent{
text-align: left;
width: 550px;
}

#footer .indent span{
width: 389px;
float: left;
}

.social-networks{
float: right;
margin: -13px 0 0 0;
padding: 0;
}

#footer{
height: 90px;
}

.container_12 .grid_12 {
width: 555px;
}
  
.container_12{
width: auto;
}

#arrow-nav{
left: 89%;
width: 60px;
height: 60px;
bottom: 54px;
} 

.borderradius #arrow-nav:hover {
background:#000;
width: 60px;
height: 60px;
}

#controls-wrapper{
left: 89%;
bottom: 65px;
margin-left: -466px;
width: 284px;
height: 35px;
}

#slidecaption{
font-size: 11px;
padding: 10px 0 10px 65px;
}

.borderradius #prevslide:hover, .borderradius  #nextslide:hover{ 
background-color:#272727; 
width: 30px;
height: 60px;
}

#prevslide, #nextslide{ 
height:60px; 
width:30px;
}

#prevslide{ 
background:url('../images/prev.gif') no-repeat 50% 50%; 
}

#nextslide{ 
background:url('../images/next.gif') no-repeat 50% 50%;
}

.main-holder {
background: none repeat scroll 0 0 rgba(29, 29, 29, 0.95);
margin: 0 0;
padding: 26px 0 25px;
width: 600px;
}

.container_12 .grid_9 {
width: 555px;
}

h1{
font-size: 24px;
}

.inner_cust {
background-color: #C2C2BE;
width: 600px;
}

#desktop{
width: 90%;
}

.container_12 .grid_7{
width: 555px;
}

.container_12 .grid_5 {
width: 555px;
margin-top: 20px;
}

#post-14 .grid_7 p iframe {
width: 555px;
}



